import numpy as np
from matplotlib import pyplot as plt
from greatfet import GreatFET

gf = GreatFET()

store = np.array(gf.adc.read_samples(1))
i = 0
while i < 1000:
    store = np.append(store, gf.adc.read_samples(1))
    i=i+1

binrange = range(0,1024,8)
hist, bins = np.histogram(store, binrange)
plt.hist(store, bins)
plt.show()
